
/**
 *	Editor Width
 */
@media screen and ( min-width: 768px ) {
	.edit-post-visual-editor .wp-block {
		max-width:1000px;
	}
	.edit-post-visual-editor .wp-block[data-align="wide"],
	.edit-post-visual-editor .wp-block.alignwide {
		max-width:1200px;
	}
	.edit-post-visual-editor .wp-block[data-align="full"],
	.edit-post-visual-editor .wp-block.alignfull {
		max-width:none;
	}
}

/**
 *	Font Sizes
 */
.has-small-font-size {
	font-size:0.8em;
}

.has-regular-font-size,
.has-normal-font-size {
	font-size:1em;
}

.has-medium-font-size {
	font-size:1.2em;
}

.has-large-font-size {
	font-size:1.6em;
}

.has-larger-font-size,
.has-huge-font-size {
	font-size:2.2em;
}

/**
 *	Gutenberg alignfull/wide
 */
.site-container {
	overflow:hidden;
}
.entry-content .alignfull {
	margin-left  : calc( -100vw / 2 + 100% / 2 );
	margin-right : calc( -100vw / 2 + 100% / 2 );
	max-width    : 100vw;
	padding-left:0.8rem;
	padding-right:0.8rem
}
.wp-block-group.alignfull .wp-block-group__inner-container {
	max-width:1200px;
	margin:0 auto;
}
@media only screen and (min-width:1200px) {
	.entry-content .alignwide {
		margin-left  : -110px;
		margin-right : -110px;
	}
}

.wp-block-cover.alignfull {
	width:auto;
}


/** 
 *	Gutenberg blocks
 */
.wp-block-table th,
.wp-block-table td {
	word-break:normal;
}

.wp-block-group {  }
.wp-block-group.has-background {  
	padding:2em 2em 0.5em;
	margin-bottom:1.5em;
}

.wp-block-group.no-padding {
	padding:0;
}

.wp-block-cover {
	margin-bottom:1.5em;
}

.wp-block-image {
	margin:0 0 1em;
}

figure.wp-block-embed {
	margin-left:0;
	margin-right:0;
}

figure.wp-block-image {
	margin-left:0;
	margin-right:0;
	line-height:1px;
}
.wp-block-image {
	line-height:1px;
}
.wp-block-image figcaption {
	line-height:1.2;
}

figure.wp-block-image.alignwide {
	max-width:none;
}



/**
 *	Gutenberg Buttons
 *
.wp-block-buttons {
	margin-bottom:1.2em;
}
.wp-block-button a {
	background:#9e9e8c;
	color:#fff; 
	text-transform:uppercase;
	font-weight:400;
	border-radius:0.25em;
	padding:0.8em 2em;
	letter-spacing:0.05em;
}
.wp-block-button a:hover { 
	background:#b4b49a;
}

.wp-block-button.is-style-outline a {  
	border-color:#7a7a61;
	color:#7a7a61;
	background:rgba(255,255,255,0.05);
	border-radius:0.25em;
	padding:0.8em 1.5em;
}
.wp-block-button.is-style-outline a:hover {
	border-color:#737358;
	color:#000;
	background:rgba(158,158,140,0.2);

}

.wp-block-button.is-style-squared a {  }
.wp-block-button.is-style-squared a:hover {  }


/** 
 *	Gallery
 */
.wp-block-gallery ul.blocks-gallery-grid {
	margin:0 0 1.5em;
	width:100%;
}

